G04*
G04  File:            4MOSTPTFE.GTS, Wed Oct 11 14:53:37 2023*
G04  Source:          P-CAD 2006 PCB, Version 19.00.666, (Z:\home\eu2aa\GERBER\mostPTFE\4mostPTFE\4mostPTFE.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%IN4MOSTPTFE.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD12C, 0.0197*%
G04  D13 : "Ellipse X0.050mm Y0.050mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD13C, 0.0020*%
G04  D14 : "Ellipse X0.600mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0236*
%ADD14C, 0.0236*%
G04  D15 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD15C, 0.0039*%
G04  D16 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD16C, 0.0059*%
G04  D17 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD17C, 0.0079*%
G04  D18 : "Rectangle X0.600mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0748, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD18R, 0.0236 X0.0748*%
G04  D19 : "Rectangle X0.750mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0295, DimY=0.0236, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD19R, 0.0295 X0.0236*%
G04  D20 : "Rectangle X0.600mm Y0.750mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0295, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD20R, 0.0236 X0.0295*%
G04  D21 : "Rectangle X0.981mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.0898, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD21R, 0.0386 X0.0898*%
G04  D22 : "Rectangle X1.131mm Y0.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0445, DimY=0.0386, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22R, 0.0445 X0.0386*%
G04  D23 : "Rectangle X0.981mm Y1.131mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.0445, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23R, 0.0386 X0.0445*%
G04  D24 : "Rectangle X1.200mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0472, DimY=0.0118, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24R, 0.0472 X0.0118*%
G04  D25 : "Rectangle X1.581mm Y0.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0622, DimY=0.0268, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 0.0622 X0.0268*%
G04  D26 : "Rectangle X2.500mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0984, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 0.0984 X0.0709*%
G04  D27 : "Rectangle X2.881mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1134, DimY=0.0859, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.1134 X0.0859*%
G04  D28 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD28C, 0.0400*%
G04  D29 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD29C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D10*
X180162Y397537*
X180962D1*
X180162Y397587D2*
X180962D1*
X180162Y397637D2*
X180962D1*
X180162Y397687D2*
X180962D1*
X180162Y397737D2*
X180962D1*
X180162Y397787D2*
X180962D1*
X180162Y397837D2*
X180962D1*
X180162Y397887D2*
X180962D1*
X180162Y397937D2*
X180962D1*
X180162Y397987D2*
X180962D1*
X180162Y398037D2*
X180962D1*
X181012Y398137D2*
X180112D1*
Y397487*
X181012*
Y398137*
X180162Y400037D2*
X180962D1*
X180162Y400087D2*
X180962D1*
X180162Y400137D2*
X180962D1*
X180162Y400187D2*
X180962D1*
X180162Y400237D2*
X180962D1*
X180162Y400287D2*
X180962D1*
X180162Y400337D2*
X180962D1*
X180162Y400387D2*
X180962D1*
X180162Y400437D2*
X180962D1*
X180162Y400487D2*
X180962D1*
X180162Y400537D2*
X180962D1*
X181012Y400637D2*
X180112D1*
Y399987*
X181012*
Y400637*
X180162Y401037D2*
X180962D1*
X180162Y401087D2*
X180962D1*
X180162Y401137D2*
X180962D1*
X180162Y401187D2*
X180962D1*
X180162Y401237D2*
X180962D1*
X180162Y401287D2*
X180962D1*
X180162Y401337D2*
X180962D1*
X180162Y401387D2*
X180962D1*
X180162Y401437D2*
X180962D1*
X180162Y401487D2*
X180962D1*
X180162Y401537D2*
X180962D1*
X181012Y401637D2*
X180112D1*
Y400987*
X181012*
Y401637*
X183412Y397225D2*
X184212D1*
X183412Y397275D2*
X184212D1*
X183412Y397325D2*
X184212D1*
X183641Y397375D2*
X184212D1*
X183662Y397425D2*
X184212D1*
X183662Y397475D2*
X184212D1*
X183662Y397525D2*
X184212D1*
X183662Y397575D2*
X184212D1*
X183662Y397625D2*
X184212D1*
X183662Y397675D2*
X184212D1*
X183662Y397725D2*
X184212D1*
X184262Y397825D2*
X183612D1*
Y397427*
X183604Y397409*
X183590Y397395*
X183572Y397387*
X183362*
Y397175*
X184262*
Y397825*
X183412Y399725D2*
X184212D1*
X183412Y399775D2*
X184212D1*
X183412Y399825D2*
X184212D1*
X183641Y399875D2*
X184212D1*
X183662Y399925D2*
X184212D1*
X183662Y399975D2*
X184212D1*
X183662Y400025D2*
X184212D1*
X183662Y400075D2*
X184212D1*
X183662Y400125D2*
X184212D1*
X183662Y400175D2*
X184212D1*
X183662Y400225D2*
X184212D1*
X184262Y400325D2*
X183612D1*
Y399927*
X183604Y399909*
X183590Y399895*
X183572Y399887*
X183362*
Y399675*
X184262*
Y400325*
X189912Y397537D2*
X190712D1*
X189912Y397587D2*
X190712D1*
X189912Y397637D2*
X190712D1*
X189912Y397687D2*
X190712D1*
X189912Y397737D2*
X190712D1*
X189912Y397787D2*
X190712D1*
X189912Y397837D2*
X190712D1*
X189912Y397887D2*
X190712D1*
X189912Y397937D2*
X190712D1*
X189912Y397987D2*
X190712D1*
X189912Y398037D2*
X190712D1*
X190762Y398137D2*
X189862D1*
Y397487*
X190762*
Y398137*
X189912Y400037D2*
X190712D1*
X189912Y400087D2*
X190712D1*
X189912Y400137D2*
X190712D1*
X189912Y400187D2*
X190712D1*
X189912Y400237D2*
X190712D1*
X189912Y400287D2*
X190712D1*
X189912Y400337D2*
X190712D1*
X189912Y400387D2*
X190712D1*
X189912Y400437D2*
X190712D1*
X189912Y400487D2*
X190712D1*
X189912Y400537D2*
X190712D1*
X190762Y400637D2*
X189862D1*
Y399987*
X190762*
Y400637*
X189912Y401037D2*
X190712D1*
X189912Y401087D2*
X190712D1*
X189912Y401137D2*
X190712D1*
X189912Y401187D2*
X190712D1*
X189912Y401237D2*
X190712D1*
X189912Y401287D2*
X190712D1*
X189912Y401337D2*
X190712D1*
X189912Y401387D2*
X190712D1*
X189912Y401437D2*
X190712D1*
X189912Y401487D2*
X190712D1*
X189912Y401537D2*
X190712D1*
X190762Y401637D2*
X189862D1*
Y400987*
X190762*
Y401637*
X193162Y397225D2*
X193962D1*
X193162Y397275D2*
X193962D1*
X193162Y397325D2*
X193962D1*
X193391Y397375D2*
X193962D1*
X193412Y397425D2*
X193962D1*
X193412Y397475D2*
X193962D1*
X193412Y397525D2*
X193962D1*
X193412Y397575D2*
X193962D1*
X193412Y397625D2*
X193962D1*
X193412Y397675D2*
X193962D1*
X193412Y397725D2*
X193962D1*
X194012Y397825D2*
X193362D1*
Y397427*
X193354Y397409*
X193340Y397395*
X193322Y397387*
X193112*
Y397175*
X194012*
Y397825*
X193162Y399725D2*
X193962D1*
X193162Y399775D2*
X193962D1*
X193162Y399825D2*
X193962D1*
X193391Y399875D2*
X193962D1*
X193412Y399925D2*
X193962D1*
X193412Y399975D2*
X193962D1*
X193412Y400025D2*
X193962D1*
X193412Y400075D2*
X193962D1*
X193412Y400125D2*
X193962D1*
X193412Y400175D2*
X193962D1*
X193412Y400225D2*
X193962D1*
X194012Y400325D2*
X193362D1*
Y399927*
X193354Y399909*
X193340Y399895*
X193322Y399887*
X193112*
Y399675*
X194012*
Y400325*
X198287Y397162D2*
X199087D1*
X198287Y397212D2*
X199087D1*
X198287Y397262D2*
X199087D1*
X198287Y397312D2*
X199087D1*
X198287Y397362D2*
X199087D1*
X198287Y397412D2*
X199087D1*
X198287Y397462D2*
X199087D1*
X198287Y397512D2*
X199087D1*
X198287Y397562D2*
X199087D1*
X198287Y397612D2*
X199087D1*
X198287Y397662D2*
X199087D1*
X199137Y397762D2*
X198237D1*
Y397112*
X199137*
Y397762*
X198287Y398162D2*
X199087D1*
X198287Y398212D2*
X199087D1*
X198287Y398262D2*
X199087D1*
X198287Y398312D2*
X199087D1*
X198287Y398362D2*
X199087D1*
X198287Y398412D2*
X199087D1*
X198287Y398462D2*
X199087D1*
X198287Y398512D2*
X199087D1*
X198287Y398562D2*
X199087D1*
X198287Y398612D2*
X199087D1*
X198287Y398662D2*
X199087D1*
X199137Y398762D2*
X198237D1*
Y398112*
X199137*
Y398762*
X198287Y399662D2*
X199087D1*
X198287Y399712D2*
X199087D1*
X198287Y399762D2*
X199087D1*
X198287Y399812D2*
X199087D1*
X198287Y399862D2*
X199087D1*
X198287Y399912D2*
X199087D1*
X198287Y399962D2*
X199087D1*
X198287Y400012D2*
X199087D1*
X198287Y400062D2*
X199087D1*
X198287Y400112D2*
X199087D1*
X198287Y400162D2*
X199087D1*
X199137Y400262D2*
X198237D1*
Y399612*
X199137*
Y400262*
X198287Y400662D2*
X199087D1*
X198287Y400712D2*
X199087D1*
X198287Y400762D2*
X199087D1*
X198287Y400812D2*
X199087D1*
X198287Y400862D2*
X199087D1*
X198287Y400912D2*
X199087D1*
X198287Y400962D2*
X199087D1*
X198287Y401012D2*
X199087D1*
X198287Y401062D2*
X199087D1*
X198287Y401112D2*
X199087D1*
X198287Y401162D2*
X199087D1*
X199137Y401262D2*
X198237D1*
Y400612*
X199137*
Y401262*
X180162Y398537D2*
X180962D1*
X180162Y398587D2*
X180962D1*
X180162Y398637D2*
X180962D1*
X180162Y398687D2*
X180962D1*
X180162Y398737D2*
X180962D1*
X180162Y398787D2*
X180962D1*
X180162Y398837D2*
X180962D1*
X180162Y398887D2*
X180962D1*
X180162Y398937D2*
X180962D1*
X180162Y398987D2*
X180962D1*
X180162Y399037D2*
X180962D1*
X181012Y399137D2*
X180112D1*
Y398487*
X181012*
Y399137*
X189912Y398537D2*
X190712D1*
X189912Y398587D2*
X190712D1*
X189912Y398637D2*
X190712D1*
X189912Y398687D2*
X190712D1*
X189912Y398737D2*
X190712D1*
X189912Y398787D2*
X190712D1*
X189912Y398837D2*
X190712D1*
X189912Y398887D2*
X190712D1*
X189912Y398937D2*
X190712D1*
X189912Y398987D2*
X190712D1*
X189912Y399037D2*
X190712D1*
X190762Y399137D2*
X189862D1*
Y398487*
X190762*
Y399137*
X188537Y397162D2*
X189337D1*
X188537Y397212D2*
X189337D1*
X188537Y397262D2*
X189337D1*
X188537Y397312D2*
X189337D1*
X188537Y397362D2*
X189337D1*
X188537Y397412D2*
X189337D1*
X188537Y397462D2*
X189337D1*
X188537Y397512D2*
X189337D1*
X188537Y397562D2*
X189337D1*
X188537Y397612D2*
X189337D1*
X188537Y397662D2*
X189337D1*
X189387Y397762D2*
X188487D1*
Y397112*
X189387*
Y397762*
X188537Y398162D2*
X189337D1*
X188537Y398212D2*
X189337D1*
X188537Y398262D2*
X189337D1*
X188537Y398312D2*
X189337D1*
X188537Y398362D2*
X189337D1*
X188537Y398412D2*
X189337D1*
X188537Y398462D2*
X189337D1*
X188537Y398512D2*
X189337D1*
X188537Y398562D2*
X189337D1*
X188537Y398612D2*
X189337D1*
X188537Y398662D2*
X189337D1*
X189387Y398762D2*
X188487D1*
Y398112*
X189387*
Y398762*
X188537Y399662D2*
X189337D1*
X188537Y399712D2*
X189337D1*
X188537Y399762D2*
X189337D1*
X188537Y399812D2*
X189337D1*
X188537Y399862D2*
X189337D1*
X188537Y399912D2*
X189337D1*
X188537Y399962D2*
X189337D1*
X188537Y400012D2*
X189337D1*
X188537Y400062D2*
X189337D1*
X188537Y400112D2*
X189337D1*
X188537Y400162D2*
X189337D1*
X189387Y400262D2*
X188487D1*
Y399612*
X189387*
Y400262*
X185301Y401001D2*
X185851D1*
X185301Y401051D2*
X185851D1*
X185301Y401101D2*
X185851D1*
X185301Y401151D2*
X185851D1*
X185301Y401201D2*
X185851D1*
X185301Y401251D2*
X185851D1*
X185301Y401301D2*
X185851D1*
X185301Y401351D2*
X185851D1*
X185301Y401401D2*
X185872D1*
X185301Y401451D2*
X186101D1*
X185301Y401501D2*
X186101D1*
X186151Y401601D2*
X185251D1*
Y400951*
X185901*
Y401349*
X185908Y401367*
X185922Y401381*
X185941Y401389*
X186151*
Y401601*
X188537Y400662D2*
X189337D1*
X188537Y400712D2*
X189337D1*
X188537Y400762D2*
X189337D1*
X188537Y400812D2*
X189337D1*
X188537Y400862D2*
X189337D1*
X188537Y400912D2*
X189337D1*
X188537Y400962D2*
X189337D1*
X188537Y401012D2*
X189337D1*
X188537Y401062D2*
X189337D1*
X188537Y401112D2*
X189337D1*
X188537Y401162D2*
X189337D1*
X189387Y401262D2*
X188487D1*
Y400612*
X189387*
Y401262*
X184350Y399600D2*
X185900D1*
X184350Y399650D2*
X185900D1*
X184350Y399700D2*
X185900D1*
X184350Y399750D2*
X185900D1*
X184350Y399800D2*
X185900D1*
X184350Y399850D2*
X185900D1*
X184350Y399900D2*
X185900D1*
X184350Y399950D2*
X185900D1*
X184350Y400000D2*
X185900D1*
X184350Y400050D2*
X185900D1*
X184350Y400100D2*
X185900D1*
X184350Y400150D2*
X185900D1*
X184350Y400200D2*
X185900D1*
X184350Y400250D2*
X185900D1*
X184350Y400300D2*
X185900D1*
X184350Y400350D2*
X185900D1*
X184350Y400400D2*
X185230D1*
X184350Y400450D2*
X185162D1*
X184350Y400500D2*
X185150D1*
X184350Y400550D2*
X185150D1*
X184350Y400600D2*
X185150D1*
X184350Y400650D2*
X185150D1*
X184350Y400700D2*
X185150D1*
X184350Y400750D2*
X185150D1*
X184337Y400800D2*
X185150D1*
X183600Y400850D2*
X185150D1*
X183600Y400900D2*
X185150D1*
X183600Y400950D2*
X185150D1*
X183600Y401000D2*
X185150D1*
X183600Y401050D2*
X185150D1*
X183600Y401100D2*
X185150D1*
X183600Y401150D2*
X185150D1*
X183600Y401200D2*
X185150D1*
X183600Y401250D2*
X185150D1*
X183600Y401300D2*
X185150D1*
X183600Y401350D2*
X185150D1*
X183600Y401400D2*
X185150D1*
X183600Y401450D2*
X185150D1*
X183600Y401500D2*
X185150D1*
X183600Y401550D2*
X185150D1*
X183600Y401600D2*
X185150D1*
X185200Y401700D2*
X183550D1*
Y400800*
X184259*
X184278Y400792*
X184292Y400778*
X184300Y400759*
Y399550*
X185950*
Y400450*
X185240*
X185221Y400457*
X185207Y400471*
X185200Y400490*
Y401700*
X195051Y401001D2*
X195601D1*
X195051Y401051D2*
X195601D1*
X195051Y401101D2*
X195601D1*
X195051Y401151D2*
X195601D1*
X195051Y401201D2*
X195601D1*
X195051Y401251D2*
X195601D1*
X195051Y401301D2*
X195601D1*
X195051Y401351D2*
X195601D1*
X195051Y401401D2*
X195622D1*
X195051Y401451D2*
X195851D1*
X195051Y401501D2*
X195851D1*
X195901Y401601D2*
X195001D1*
Y400951*
X195651*
Y401349*
X195658Y401367*
X195672Y401381*
X195691Y401389*
X195901*
Y401601*
X185301Y398501D2*
X185851D1*
X185301Y398551D2*
X185851D1*
X185301Y398601D2*
X185851D1*
X185301Y398651D2*
X185851D1*
X185301Y398701D2*
X185851D1*
X185301Y398751D2*
X185851D1*
X185301Y398801D2*
X185851D1*
X185301Y398851D2*
X185851D1*
X185301Y398901D2*
X185872D1*
X185301Y398951D2*
X186101D1*
X185301Y399001D2*
X186101D1*
X186151Y399101D2*
X185251D1*
Y398451*
X185901*
Y398849*
X185908Y398867*
X185922Y398881*
X185941Y398889*
X186151*
Y399101*
X195051Y398501D2*
X195601D1*
X195051Y398551D2*
X195601D1*
X195051Y398601D2*
X195601D1*
X195051Y398651D2*
X195601D1*
X195051Y398701D2*
X195601D1*
X195051Y398751D2*
X195601D1*
X195051Y398801D2*
X195601D1*
X195051Y398851D2*
X195601D1*
X195051Y398901D2*
X195622D1*
X195051Y398951D2*
X195851D1*
X195051Y399001D2*
X195851D1*
X195901Y399101D2*
X195001D1*
Y398451*
X195651*
Y398849*
X195658Y398867*
X195672Y398881*
X195691Y398889*
X195901*
Y399101*
X184350Y397100D2*
X185900D1*
X184350Y397150D2*
X185900D1*
X184350Y397200D2*
X185900D1*
X184350Y397250D2*
X185900D1*
X184350Y397300D2*
X185900D1*
X184350Y397350D2*
X185900D1*
X184350Y397400D2*
X185900D1*
X184350Y397450D2*
X185900D1*
X184350Y397500D2*
X185900D1*
X184350Y397550D2*
X185900D1*
X184350Y397600D2*
X185900D1*
X184350Y397650D2*
X185900D1*
X184350Y397700D2*
X185900D1*
X184350Y397750D2*
X185900D1*
X184350Y397800D2*
X185900D1*
X184350Y397850D2*
X185900D1*
X184350Y397900D2*
X185230D1*
X184350Y397950D2*
X185162D1*
X184350Y398000D2*
X185150D1*
X184350Y398050D2*
X185150D1*
X184350Y398100D2*
X185150D1*
X184350Y398150D2*
X185150D1*
X184350Y398200D2*
X185150D1*
X184350Y398250D2*
X185150D1*
X184337Y398300D2*
X185150D1*
X183600Y398350D2*
X185150D1*
X183600Y398400D2*
X185150D1*
X183600Y398450D2*
X185150D1*
X183600Y398500D2*
X185150D1*
X183600Y398550D2*
X185150D1*
X183600Y398600D2*
X185150D1*
X183600Y398650D2*
X185150D1*
X183600Y398700D2*
X185150D1*
X183600Y398750D2*
X185150D1*
X183600Y398800D2*
X185150D1*
X183600Y398850D2*
X185150D1*
X183600Y398900D2*
X185150D1*
X183600Y398950D2*
X185150D1*
X183600Y399000D2*
X185150D1*
X183600Y399050D2*
X185150D1*
X183600Y399100D2*
X185150D1*
X185200Y399200D2*
X183550D1*
Y398300*
X184259*
X184278Y398292*
X184292Y398278*
X184300Y398259*
Y397050*
X185950*
Y397950*
X185240*
X185221Y397957*
X185207Y397971*
X185200Y397990*
Y399200*
X194100Y399600D2*
X195650D1*
X194100Y399650D2*
X195650D1*
X194100Y399700D2*
X195650D1*
X194100Y399750D2*
X195650D1*
X194100Y399800D2*
X195650D1*
X194100Y399850D2*
X195650D1*
X194100Y399900D2*
X195650D1*
X194100Y399950D2*
X195650D1*
X194100Y400000D2*
X195650D1*
X194100Y400050D2*
X195650D1*
X194100Y400100D2*
X195650D1*
X194100Y400150D2*
X195650D1*
X194100Y400200D2*
X195650D1*
X194100Y400250D2*
X195650D1*
X194100Y400300D2*
X195650D1*
X194100Y400350D2*
X195650D1*
X194100Y400400D2*
X194980D1*
X194100Y400450D2*
X194912D1*
X194100Y400500D2*
X194900D1*
X194100Y400550D2*
X194900D1*
X194100Y400600D2*
X194900D1*
X194100Y400650D2*
X194900D1*
X194100Y400700D2*
X194900D1*
X194100Y400750D2*
X194900D1*
X194087Y400800D2*
X194900D1*
X193350Y400850D2*
X194900D1*
X193350Y400900D2*
X194900D1*
X193350Y400950D2*
X194900D1*
X193350Y401000D2*
X194900D1*
X193350Y401050D2*
X194900D1*
X193350Y401100D2*
X194900D1*
X193350Y401150D2*
X194900D1*
X193350Y401200D2*
X194900D1*
X193350Y401250D2*
X194900D1*
X193350Y401300D2*
X194900D1*
X193350Y401350D2*
X194900D1*
X193350Y401400D2*
X194900D1*
X193350Y401450D2*
X194900D1*
X193350Y401500D2*
X194900D1*
X193350Y401550D2*
X194900D1*
X193350Y401600D2*
X194900D1*
X194950Y401700D2*
X193300D1*
Y400800*
X194009*
X194028Y400792*
X194042Y400778*
X194050Y400759*
Y399550*
X195700*
Y400450*
X194990*
X194971Y400457*
X194957Y400471*
X194950Y400490*
Y401700*
X194100Y397100D2*
X195650D1*
X194100Y397150D2*
X195650D1*
X194100Y397200D2*
X195650D1*
X194100Y397250D2*
X195650D1*
X194100Y397300D2*
X195650D1*
X194100Y397350D2*
X195650D1*
X194100Y397400D2*
X195650D1*
X194100Y397450D2*
X195650D1*
X194100Y397500D2*
X195650D1*
X194100Y397550D2*
X195650D1*
X194100Y397600D2*
X195650D1*
X194100Y397650D2*
X195650D1*
X194100Y397700D2*
X195650D1*
X194100Y397750D2*
X195650D1*
X194100Y397800D2*
X195650D1*
X194100Y397850D2*
X195650D1*
X194100Y397900D2*
X194980D1*
X194100Y397950D2*
X194912D1*
X194100Y398000D2*
X194900D1*
X194100Y398050D2*
X194900D1*
X194100Y398100D2*
X194900D1*
X194100Y398150D2*
X194900D1*
X194100Y398200D2*
X194900D1*
X194100Y398250D2*
X194900D1*
X194087Y398300D2*
X194900D1*
X193350Y398350D2*
X194900D1*
X193350Y398400D2*
X194900D1*
X193350Y398450D2*
X194900D1*
X193350Y398500D2*
X194900D1*
X193350Y398550D2*
X194900D1*
X193350Y398600D2*
X194900D1*
X193350Y398650D2*
X194900D1*
X193350Y398700D2*
X194900D1*
X193350Y398750D2*
X194900D1*
X193350Y398800D2*
X194900D1*
X193350Y398850D2*
X194900D1*
X193350Y398900D2*
X194900D1*
X193350Y398950D2*
X194900D1*
X193350Y399000D2*
X194900D1*
X193350Y399050D2*
X194900D1*
X193350Y399100D2*
X194900D1*
X194950Y399200D2*
X193300D1*
Y398300*
X194009*
X194028Y398292*
X194042Y398278*
X194050Y398259*
Y397050*
X195700*
Y397950*
X194990*
X194971Y397957*
X194957Y397971*
X194950Y397990*
Y399200*
D2*
D29*
X181625Y397312D3*
D23*
X181312Y397746D3*
Y397253D3*
X182079Y397769D3*
Y397277D3*
D29*
X182250Y397312D3*
D23*
X181687Y398121D3*
Y397628D3*
D29*
X181625Y399812D3*
D23*
X182079Y400269D3*
Y399777D3*
D29*
X182250Y399812D3*
D22*
X181253Y401375D3*
X181746D3*
D23*
X181687Y400621D3*
Y400128D3*
X181312Y400246D3*
Y399753D3*
D29*
X185488Y397641D3*
X184062Y398562D3*
X183795Y398271D3*
D23*
X183750Y397753D3*
Y398246D3*
X184062Y397753D3*
Y398246D3*
X185437Y398003D3*
Y398496D3*
D29*
X185488Y400141D3*
D23*
X185437Y400503D3*
Y400996D3*
D29*
X183812Y401375D3*
X184062Y401062D3*
X183795Y400771D3*
D23*
X183750Y400253D3*
Y400746D3*
X184062Y400253D3*
Y400746D3*
D29*
X186812Y398437D3*
D22*
X187753Y397312D3*
X188246D3*
D23*
X187750Y398128D3*
Y398621D3*
D22*
X187753Y399812D3*
X188246D3*
D29*
X187812Y401437D3*
D23*
X188125Y400941D3*
Y401433D3*
X187750Y400628D3*
Y401121D3*
D29*
X187062Y401437D3*
D23*
X187375Y401003D3*
Y401496D3*
D22*
X186954Y401480D3*
X186462D3*
D29*
X186812Y400937D3*
X191375Y397312D3*
D23*
X191437Y398121D3*
Y397628D3*
D27*
X190312Y397812D3*
D23*
X191062Y397746D3*
Y397253D3*
D29*
X191375Y399812D3*
D22*
X191003Y401375D3*
X191496D3*
D23*
X191437Y400621D3*
Y400128D3*
X191062Y400246D3*
Y399753D3*
D27*
X190312Y400312D3*
Y401250D3*
D22*
X192253Y397312D3*
X192746D3*
D23*
X193033Y397769D3*
Y397277D3*
D29*
X192437Y397812D3*
X193812Y398562D3*
X193545Y398271D3*
D23*
X193500Y397753D3*
Y398246D3*
X193812Y397753D3*
Y398246D3*
D29*
X193562Y401375D3*
X193812Y401062D3*
X193545Y400771D3*
D23*
X193500Y400253D3*
Y400746D3*
X193812Y400253D3*
Y400746D3*
D22*
X192253Y399812D3*
X192746D3*
D23*
X193033Y400269D3*
Y399777D3*
D29*
X192437Y400312D3*
X195437Y397312D3*
Y398000D3*
D23*
X195500Y398003D3*
Y398496D3*
D25*
X196994Y397881D3*
Y397685D3*
Y397488D3*
Y398078D3*
D21*
X196521Y397783D3*
D25*
X196049Y397881D3*
Y397685D3*
Y397488D3*
Y398078D3*
D29*
X196562Y398437D3*
X197562Y401437D3*
X196812D3*
D23*
X197125Y401003D3*
Y401496D3*
D22*
X196704Y401480D3*
X196212D3*
D29*
X196562Y400937D3*
X195437Y399812D3*
Y400500D3*
D23*
X195500Y400503D3*
Y400996D3*
X195937Y401003D3*
Y401496D3*
D25*
X196994Y400381D3*
Y400185D3*
Y399988D3*
Y400578D3*
D21*
X196521Y400283D3*
D25*
X196049Y400381D3*
Y400185D3*
Y399988D3*
Y400578D3*
D27*
X198687Y400937D3*
D22*
X181253Y398875D3*
X181746D3*
D29*
X183812D3*
X187062Y398937D3*
D23*
X187375Y398503D3*
Y398996D3*
D22*
X186954Y398980D3*
X186462D3*
D29*
X187812Y398937D3*
D23*
X188125Y398441D3*
Y398933D3*
D22*
X191003Y398875D3*
X191496D3*
D27*
X190312Y398750D3*
D29*
X193562Y398875D3*
D23*
X195937Y398503D3*
Y398996D3*
D29*
X197562Y398937D3*
X196812D3*
D23*
X197125Y398503D3*
Y398996D3*
D22*
X196704Y398980D3*
X196212D3*
D27*
X198687Y398437D3*
X180562Y397812D3*
Y400312D3*
Y401250D3*
D22*
X182503Y397312D3*
X182996D3*
D23*
X183283Y397769D3*
Y397277D3*
D29*
X182687Y397812D3*
X185687Y397312D3*
Y398000D3*
D27*
X188937Y397500D3*
D23*
X185750Y398003D3*
Y398496D3*
D25*
X187244Y397881D3*
Y397685D3*
Y397488D3*
Y398078D3*
D21*
X186771Y397783D3*
D25*
X186299Y397881D3*
Y397685D3*
Y397488D3*
Y398078D3*
D23*
X191829Y397769D3*
Y397277D3*
D29*
X192000Y397312D3*
D22*
X182503Y399812D3*
X182996D3*
D23*
X183283Y400269D3*
Y399777D3*
D29*
X182687Y400312D3*
X185687Y399812D3*
Y400500D3*
D27*
X188937Y400000D3*
D25*
X182215Y400856D3*
Y401053D3*
Y401250D3*
Y400659D3*
D21*
X182687Y400954D3*
D25*
X183159Y400856D3*
Y401053D3*
Y401250D3*
Y400659D3*
D23*
X185750Y400503D3*
Y400996D3*
X186187Y401003D3*
Y401496D3*
D27*
X188937Y400937D3*
D25*
X187244Y400381D3*
Y400185D3*
Y399988D3*
Y400578D3*
D21*
X186771Y400283D3*
D25*
X186299Y400381D3*
Y400185D3*
Y399988D3*
Y400578D3*
D23*
X191829Y400269D3*
Y399777D3*
D29*
X192000Y399812D3*
D25*
X191965Y400856D3*
Y401053D3*
Y401250D3*
Y400659D3*
D21*
X192437Y400954D3*
D25*
X192909Y400856D3*
Y401053D3*
Y401250D3*
Y400659D3*
D29*
X195238Y397641D3*
D23*
X195187Y398003D3*
Y398496D3*
D27*
X198687Y397500D3*
D22*
X197503Y397312D3*
X197996D3*
D23*
X197500Y398128D3*
Y398621D3*
D29*
X195238Y400141D3*
D23*
X195187Y400503D3*
Y400996D3*
D22*
X197503Y399812D3*
X197996D3*
D23*
X197875Y400941D3*
Y401433D3*
X197500Y400628D3*
Y401121D3*
D27*
X198687Y400000D3*
X180562Y398750D3*
D23*
X186187Y398503D3*
Y398996D3*
D27*
X188937Y398437D3*
D25*
X182215Y398356D3*
Y398553D3*
Y398750D3*
Y398159D3*
D21*
X182687Y398454D3*
D25*
X183159Y398356D3*
Y398553D3*
Y398750D3*
Y398159D3*
X191965Y398356D3*
Y398553D3*
Y398750D3*
Y398159D3*
D21*
X192437Y398454D3*
D25*
X192909Y398356D3*
Y398553D3*
Y398750D3*
Y398159D3*
D23*
X197875Y398441D3*
Y398933D3*
D02M02*
